Fedora 27 : libsoup (2018-c3838931e1)

High Nessus Plugin ID 110933

Synopsis

The remote Fedora host is missing a security update.

Description

This update backports an upstream fix for CVE-2018-12910.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora update system website.
Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected libsoup package.

See Also

https://bodhi.fedoraproject.org/updates/FEDORA-2018-c3838931e1

Plugin Details

Severity: High

ID: 110933

File Name: fedora_2018-c3838931e1.nasl

Version: 1.1

Type: local

Agent: unix

Published: 2018/07/06

Modified: 2018/07/06

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:libsoup, cpe:/o:fedoraproject:fedora:27

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2018/07/05

Reference Information

CVE: CVE-2018-12910